/*
Theme Name: Weigl DIVI-ChildTheme
Version: 1.0.0
Author: Daniel Andorfer
Author URI: http://www.eccoport.at
Template: Divi
*/
.clear{
	clear: both;
}
.text-color-blue {
    color: #0058ab;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 10px;
}
.et_pb_column .et_pb_row_inner{
    padding-bottom: 20px;
    padding-top: 2%;
}
.et_pb_column_single {
    padding: 1.5% 0;
}

/* Chat */
#wp-live-chat-header{
	border-radius: 0px;
	height: 195px;
}
.wplc_close.wplc_right {
    padding-left: 50px;
}
#wplc_hovercard.modern {
    bottom: 0px;
    right: 60px;
}
.ep-chat-header{
	-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
  	-ms-transform: rotate(-90deg);     /* IE 9 */
  	transform: rotate(-90deg);
  	position: relative;
    right: 75px;
    top: 60px;
    width: 200px;
}
.ep-chat-header p{
	font-size: 20px !important;
	padding: 10px 5px;
	border: 4px solid #ffffff;
	text-align: center;
}
/* Header */
#main-header {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#logo {
	width: 26%;
	max-height: 65% !important;
}
div#top-menu-second-nav div.top-widget{
	float: left;
	position: relative;
}
#searchform{
	position:relative;
}
div#top-menu-second-nav form#searchform{
	padding: 0px 35px;
	float: left;
}
div#top-menu-second-nav form#searchform input{
	font-size: 12px;
	border: none;
	background: #ececed;
}
div.lang_sel_list_horizontal{
	padding: 4px 0px;
	float: right;
}
div.lang_sel_list_horizontal ul li a{
	font-weight: normal;
	color: #0058ab !important;
	padding-left: 10px;
}
/*######################### Sidebar ###########################*/
#sidebar-container {
    position: fixed;
    z-index: 9999999;
    top: 30%;
    left:-250px;
}
#sidebar-container li {
    position: relative;
    width: 305px;
    height: 55px;
    left: 0px;
    margin-bottom: 5px;
}
.sidebar-label {
    background-color: #eea859;
    opacity: 0.8;
    color: #fff;
    float: left;
    display: inline-block;
    width: 250px;
    padding: 18px 0px;
    height: 100%;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
}
.sidebar-image {
	background-color: #eea859;
	width: 55px;
	float: right;
	height: 100%;
}
#ep_sidebar_info:AFTER{
	content: "p";
	position:relative;
	font-family: 'ETmodules';
	padding: 5px;
	font-size: 2.5em;
	top: 33%;
	left: 5%;
	color: #ffffff;
}
#ep_sidebar_phone:AFTER{
	content: "";
	position:relative;
	font-family: 'ETmodules';
	padding: 5px;
	font-size: 2.5em;
	top: 33%;
	left: 5%;
	color: #ffffff;
}
#ep_sidebar_map:AFTER{
	content: "";
	position:relative;
	font-family: 'ETmodules';
	padding: 5px;
	font-size: 2.5em;
	top: 33%;
	left: 5%;
	color: #ffffff;
}
#ep_sidebar_cal:AFTER{
	content: "";
	position:relative;
	font-family: 'ETmodules';
	padding: 5px;
	font-size: 2.5em;
	top: 33%;
	left: 5%;
	color: #ffffff;
}
/*****************      CONTACT LIST                 *****************/
/*Kontakt Zeile*/
.ep_phone{
	padding: 0px 0px 0px 5px;
}
.ep_phone-number{
	padding: 0px 15px;
}
.contact_list{
	width: 90%;
}
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    max-width: none;
    padding: 0;
}
.contact_row{
	border:none !important;
	margin:0px !important;
	padding:0px;
	text-align: center !important;
	vertical-align: middle;
	background-color: #eea859;
}
.contact_row tr td{
	width: 50%;
	padding:0px;
	border: none;
	line-height: 2.2em;
	vertical-align: middle;
}
.ui-selectmenu-button span.ui-selectmenu-text {
    line-height: 1em;
    padding: 0.2em 2.1em 0.2em 1em;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    vertical-align: middle;
    background: #eea859;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-weight: bold;
    font-size: 1em;
    font-family: "Arial",Helvetica,Arial,Lucida,sans-serif;
    bottom: 2px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #eea859;
    color: #ffffff !important;
    font-weight: bold;
    font-size: 1em;
    font-family: "Arial",Helvetica,Arial,Lucida,sans-serif;
}
.ui-menu .ui-menu-item {
    padding: 3px 1em;
    font-weight: bold;
    font-size: 1em;
    font-family: "Arial",Helvetica,Arial,Lucida,sans-serif;
    color: #454544
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}
/*********************** Footer *********************/
#footer-bottom {
    padding: 5px 0;
}
div#footer-company{
	border-bottom: 1px solid #0058ab;
	font-size: 12px;
}
div#footer-company p.company-name{
	color: #0058ab;
	font-weight: bold;
	float: left;
	padding: 5px 0px 5px 0px;
}
div#footer-company p.company-mail{
	color: #0058ab;
	font-weight: bold;
	float: right;
	padding: 5px 0px 5px 0px;
}
@media only screen and (max-width:480px){
	div#footer-company p.company-mail{
		float: left;
	}
}
.footer-widget div.textwidget{
	padding-right: 30px;
}
.footer-widget div.textwidget em{
	font-style: normal;
	color: #0058ab;
	font-weight: bold;
}
.et_pb_gutters2 .footer-widget {
    margin: 0 1% 0 0;
}
/**
* Footer Widgets und Social
*/
#ep_footer-widget-side{
	width: 90%;
	float: left;
}
#ep_footer-widget-side .container{
	width: 100%;
}
.et-social-icons li{
	margin-left: 10px;
	margin-top: 25px;
}
.et-social-icons li a{
	font-size: 30px;
}
.et-social-google-plus a.icon::before {
    content: "";
}
.et-social-icons li a.icon::before:hover{
	color: #0058ab !important;
}
/*############################Hauptmenü########################*/
nav#top-menu-nav ul{
	border-top: 1px solid #0058ab;
	border-bottom: 1px solid #0058ab;
	padding: 5px 0 0 0;
	background-color: #ececed;
}
#top-menu li{
	padding-right: 15px;
}
nav#top-menu-nav ul li a{
	color: #454544;
	opacity: 1;
	font-size: 14px;
	font-weight: normal;
	padding: 0px 10px 0px 10px;
	background: transparent;
}
nav#top-menu-nav ul li a:hover,
nav#top-menu-nav ul li.current-menu-item a{
	color: #0058ab;
	opacity:1;
	background: transparent;
}
nav#top-menu-nav ul li.current-menu-item ul li a{
	color: #454544;
}
nav#top-menu-nav ul li ul li a:hover,
nav#top-menu-nav ul li.current-menu-parent ul li.current-menu-item a{
	color: #0058ab;
	opacity:1;
	background: transparent;
}
/*Menü Top*/
#top-menu-second-nav ul.menu li:FIRST-CHILD{
	display: inline;
	border-left: none;
}
#top-menu-second-nav ul.menu li{
	display: inline;
	border-left: 1px solid #0058ab;
	padding:0;
	margin:0;
}
#top-menu-second-nav ul.menu li a{
	padding: 0px 2px 0px 5px;
	font-weight: normal;
}
/*Menü Links*/
.widget_nav_menu{
	border: 1px solid #ececed;
}
.widget_nav_menu h4.widgettitle{
	background-color: #0058ab;
	color: #ffffff;
	font-weight: bold;
	padding: 8px 20px;
}
.widget_nav_menu ul li{
    border-bottom: 1px solid #ececed;
    margin: 0 10px;
    padding: 5px 10px;
}
.widget_nav_menu ul li:last-child{
    border-bottom: none;
}
.widget_nav_menu ul li a{
    margin-left: 0px;
    font-size: 14px !important;
}
.widget_nav_menu li.current-menu-parent a,
.widget_nav_menu li.current-menu-item a,
.widget_nav_menu li a:hover,
.widget_nav_menu li.current-menu-item ul li.current-menu-item a,
.widget_nav_menu li.current-menu-item ul li a:hover,
.widget_nav_menu li.current-menu-parent ul li.current-menu-item a,
.widget_nav_menu li.current-menu-parent ul li a:hover{
    color: #0058ab;
}
.widget_nav_menu li.current-menu-parent ul li a,
.widget_nav_menu li.current-menu-item ul li a{
    color: #666666;
    font-weight: normal;
}
.widget_nav_menu ul li ul.sub-menu{
	margin: 0px !important;
	padding: 5px 0px 0px 0px !important;
}
.widget_nav_menu ul li ul.sub-menu li{
	margin: 0px !important;
	padding: 5px 10px !important;
}
.widget_nav_menu ul li ul.sub-menu li:FIRST-CHILD{
	border-top: 1px solid #ececed;
}
.widget_nav_menu ul li ul.sub-menu li a{
	margin-left: 0px;
}

.et_pb_widget_area_left {
    border-right: none;
}
/************** Home ********************/
.home-h1 h1{
	font-size: 40px;
	line-height: 1.2em;
	color: #0058ab;
	background: none;
	padding: 0px !important;
}
div.home-2s .et_pb_column_2_3 {
    width: 57.111%;
}
div.home-2s .et_pb_column_1_3 {
    width: 39.444%;
}
div.home-2s-start .et_pb_column_2_3 {
    width: 57.111%;
}
div.home-2s-start .et_pb_column_1_3 {
    width: 39.666%;
}
div.home-3s .et_pb_column_1_2 {
    width: 57.111%;
}
div.home-3s .et_pb_column_1_4 {
    width: 18.666%;
}
@media only screen and (min-width:1024px){
	div.home-3s .et_pb_column_1_4{
	    margin-right: 2.1% !important;
	}
}
.home-info .et_pb_blurb_content,
.home-info-small .et_pb_blurb_content,
.home-info-smaller .et_pb_blurb_content{
    position: relative;
    max-width: 100%;
    margin: 0 auto;
}
.home-info .et_pb_blurb_content .et_pb_main_blurb_image,
.home-info-small .et_pb_blurb_content .et_pb_main_blurb_image,
.home-info-smaller .et_pb_blurb_content .et_pb_main_blurb_image{
    margin-bottom: 0px;
}
.home-info .et_pb_blurb_content .et_pb_blurb_container{
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: rgba(255,255,255,0.8);
	padding: 5px 0px 0px 0px;
	width: 50%;
}
.home-info-small .et_pb_blurb_content .et_pb_blurb_container{
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: rgba(255,255,255,0.8);
	padding: 5px 0px 0px 0px;
	width: 50%;
}
.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container{
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: rgba(255,255,255,0.8);
	padding: 5px 0px 0px 0px;
	width: 90%;
}
.home-info .et_pb_blurb_content .et_pb_blurb_container h4,
.home-info-small .et_pb_blurb_content .et_pb_blurb_container h4,
.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container h4{
	padding: 5px 5px;
}
.home-info .et_pb_blurb_content .et_pb_blurb_container p,
.home-info-small .et_pb_blurb_content .et_pb_blurb_container p,
.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container p{
	padding: 0px 5px;
}
.home-info .et_pb_blurb_content .et_pb_blurb_container p:last-child,
.home-info-small .et_pb_blurb_content .et_pb_blurb_container p:last-child,
.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container p:last-child{
	background: #eea859;
	margin-top: 5px;
	padding-bottom: 3px;
	position: relative;
}
.home-info .et_pb_blurb_content .et_pb_blurb_container .home-info-link,
.home-info-small .et_pb_blurb_content .et_pb_blurb_container .home-info-link,
.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container .home-info-link{
	background: #eea859;
	font-weight: bold;
	color: #ffffff;
}
.home-info .et_pb_blurb_content .et_pb_blurb_container .home-info-link a,
.home-info-small .et_pb_blurb_content .et_pb_blurb_container .home-info-link a,
.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container .home-info-link a{
	color: #ffffff;
}
.home-info .et_pb_blurb_content .et_pb_blurb_container .home-info-link:before,
.home-info-small .et_pb_blurb_content .et_pb_blurb_container .home-info-link:before,
.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container .home-info-link:before{
	content: "E";
	font-family: 'ETmodules';
	font-size: 1.4em;
	position: relative;
	top: 3px;
}
#widget_sp_image-3{
	padding-top: 25px;
	padding-left: 3px;
}
#widget_sp_image-4{
	padding-top: 25px;
	padding-left: 3px;
}
/* Produkt Seite */
ul.et_pb_tabs_controls {
    background-color: #ffffff;
}
.product-detail .et_pb_tabs{
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #eea859;
}
.product-detail ul.et_pb_tabs_controls {
    border-bottom: none;
}
.product-detail .et_pb_tabs_controls li.et_pb_tab_active {
    bottom: 0px;
    padding: 5px 30px 3px;
}
.et_pb_tab_active a {
    padding: 1px 0px 0px 0px;
}
.product-detail .et_pb_tabs_controls li {
    margin-right: 5px;
}
.embedded-post .et_pb_row,
.embedded-post .et_pb_row {
    width: 98% !important;
}
.et_pb_all_tabs {
    background: #fff none repeat scroll 0 0;
    padding: 10px 0;
}
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li {
    line-height: 1.5em !important;
}
/* Produkt Variationen */
.ep-hover-thumb-container{
	width: 20%;
	float: left;
}
.ep-row-title{
	font-weight: bold;
	color: #0058ab;
	padding: 15px 0px;
}
.et-hover-thumb-name h6{
	font-weight: bold;
	font-size: 12px;
	padding: 10px 0px;
}
.embedded-post  .et_pb_row{
	padding: 0px;
}
.embedded-post .et_pb_column{
	padding: 0px;
}
.ep_product_variation .et_pb_column{
	padding: 0px;
}
/* Prospekt Formular */
.prospekt_form{
	margin: 0px !important;
	padding: 0px !important;
	width: 100% !important;
}
.prospekt_form .et_pb_column_2_3{
	margin: 0px !important;
	padding: 0px !important;
}
.prospekt_form .et_pb_column_1_3{
	margin: 0px !important;
	padding: 0px !important;
}
/* Aktuelles Seite */
.news-container .entry-title{
	display: none;
}
.news-container .et_pb_post{
	border-bottom: 1px solid #0058ab;
}
/*
*###############################  Kontaktperson ################
*/
.et_pb_ep_contact_person{
	width: 100%;
}
.et_pb_ep_contact_person_image{
	width: 20%;
	float: left;
}
.et_pb_ep_contact_person_description{
	width: 80%;
	float: right;
	padding: 5px;
}
.ep_c100l{
	width: 100%;
}
.ep_row .ep_c50l{
	width: 20%;
	float: left;
}
.ep_row .ep_c50r{
	width: 80%;
	float: right;
}
.et_pb_ep_contact_person_description h4{
	font-weight: bold;
	font-size: 14px;
}
/*
*###############################  Mobile ################################################
*/
@media only screen and (max-width:1100px){
	.contact_row tr td,
	.ep_phone{
		font-size: 13px;
	}
	.contact_row tr td{
		line-height: 2.5em;
	}
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	    bottom: 0px;
	}
	.widget_nav_menu h4.widgettitle{
		padding: 8px 10px;
	}
}
@media only screen and (max-width:1024px){
	#main-content img{
		height: auto;
    	width: 100%;
	}
	#top-menu li {
	    padding-right: 0px;
	}
	#et-top-navigation{
		padding-left: 0px !important;
	}
	.et_pb_space.et-hide-mobile {
	    display: block;
	}
	.contact_row tr td,
	.ep_phone{
		font-size: 13px;
	}
	.et_pb_section {
	    padding-bottom: 0;
	    padding-top: 40px;
	}
	.et_pb_row, .et_pb_column .et_pb_row_inner {
	    padding: 0;
	}
	.et_pb_column .et_pb_row_inner h1{
	    margin-bottom: 10px;
	}
	div#top-menu-second-nav div.top-widget{
		display:none;
	}
	div#top-menu-second-nav form#searchform{
		display:none;
	}
	#lang_sel_list{
		position: absolute;
		top:0px;
		left:0px;
		background-color: #f0f0f1;
		width: 100%;
		text-align: center;
	}
	#lang_sel_list ul{
		text-align: justify;
		display: inline-block;
	}
	#lang_sel_list ul li{
		display: inline-block;
	}
	#lang_sel_list ul li a{
		padding: 5px 5px;
		background-color: transparent;
		font-size: 12px;
	}
	.et_menu_container{
		padding-top: 20px;
	}
	.home-info .et_pb_blurb_content .et_pb_blurb_container{
		width: 70%;
	}
	.home-info-small .et_pb_blurb_content .et_pb_blurb_container{
		width: 70%;
	}
	.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container{
		width: 70%;
	}
	div#footer-company{
		padding-top: 20px;
	}
}
@media only screen and (max-width:980px){
	.et_menu_container{
		border-bottom: 1px solid #0058ab;
	}
	/*
	*###############################  Kontaktperson ################
	*/
	.et_pb_ep_contact_person_image{
		width: 28%;
	}
	.et_pb_ep_contact_person_description{
		width: 70%;
	}
}
@media only screen and (max-width:768px){

.wplc_close.wplc_right #wp-live-chat-header{left: auto;right: 0;}

	.product-detail .et_pb_tabs_controls li {
	    margin-right: 0px;
	}
	#lang_sel_list ul li a{
		padding: 5px 5px;
		background-color: transparent;
		font-size: 12px;
	}
	.home-h1 h1{
		font-size: 25px;
	}
	.icl_lang_sel_native{display:none;}

		#lang_sel_list{
		position: relative;
		top:0px;
		left:0px;
		background-color: #f0f0f1;
		width: 100%;
		text-align: center;
	}


#mobile_menu {
    left: auto;
    position: absolute;
    right: 6px;
    top: 86px;
    width: 270px;
}

}
@media only screen and (max-width:580px){
	.home .et_pb_blurb_content{
		background-color: rgba(0,0,0,0.1);
	}
	.home-info .et_pb_blurb_content .et_pb_blurb_container{
		position: relative;
		top: 0px;
		left: 0px;
		background-color: transparent;
		padding: 0px 0px 0px 0px;
		width: 100%;
	}
	.home-info-small .et_pb_blurb_content .et_pb_blurb_container{
		position: relative;
		top: 0px;
		left: 0px;
		background-color: transparent;
		padding: 0px 0px 0px 0px;
		width: 100%;
	}
	.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container{
		position: relative;
		top: 0px;
		left: 0px;
		background-color: transparent;
		padding: 0px 0px 0px 0px;
		width: 100%;
	}
	.home-info .et_pb_blurb_content .et_pb_blurb_container h4,
	.home-info-small .et_pb_blurb_content .et_pb_blurb_container h4,
	.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container h4{
		padding: 5px 5px;
	}
	.home-info .et_pb_blurb_content .et_pb_blurb_container p,
	.home-info-small .et_pb_blurb_content .et_pb_blurb_container p,
	.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container p{
		padding: 0px 5px;
	}
	.home-info .et_pb_blurb_content .et_pb_blurb_container p:last-child,
	.home-info-small .et_pb_blurb_content .et_pb_blurb_container p:last-child,
	.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container p:last-child{
		background: #eea859;
		margin-top: 5px;
		padding-bottom: 3px;
		position: relative;
	}
	.home-info .et_pb_blurb_content .et_pb_blurb_container .home-info-link,
	.home-info-small .et_pb_blurb_content .et_pb_blurb_container .home-info-link,
	.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container .home-info-link{
		background: #eea859;
		font-weight: bold;
		color: #ffffff;
	}
	.home-info .et_pb_blurb_content .et_pb_blurb_container .home-info-link a,
	.home-info-small .et_pb_blurb_content .et_pb_blurb_container .home-info-link a,
	.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container .home-info-link a{
		color: #ffffff;
	}
	.home-info .et_pb_blurb_content .et_pb_blurb_container .home-info-link:before,
	.home-info-small .et_pb_blurb_content .et_pb_blurb_container .home-info-link:before,
	.home-info-smaller .et_pb_blurb_content .et_pb_blurb_container .home-info-link:before{
		content: "E";
		font-family: 'ETmodules';
		font-size: 1.4em;
		position: relative;
		top: 3px;
	}
	#sidebar-container li {
	    width: 280px;
	    height: 30px;
	}
	.sidebar-label {
	    padding: 5px 0px;
	}
	.sidebar-image {
		width: 30px;
	}
	#ep_sidebar_phone:AFTER,
	#ep_sidebar_map:AFTER,
	#ep_sidebar_cal:AFTER,
	#ep_sidebar_info:AFTER{
		padding: 0px 0px 0px 3px;
		font-size: 25px;
		top: 4px;
		left: 0;
	}
	/*
	*###############################  Kontaktperson ################
	*/
	.ep_row .ep_c50l{
		width: 100%;
		float: left;
	}
	.ep_row .ep_c50r{
		width: 100%;
		float: left;
	}
	/*
	*###############################  LOGO ################
	*/
	#logo {
    	width: 100%;
	}
	/* Chat */
	#wp-live-chat-header {
	    height: 165px;
	}
	.wplc_close.wplc_right {
	    padding-left: 25px;
	}
	#wplc_hovercard.modern {
	    right: 35px;
	}
	.ep-chat-header{
	    right: 85px;
	    top: 66px;
	}
	#wp-live-chat p {
	    margin: 0;
	}
	.ep-chat-header p{
		font-size: 16px !important;
		padding: 0px;
		border: 0px solid #ffffff;
	}
	span.productinfo input[type="checkbox"]{
		margin: 10px 0px;
	}
}

#wp-live-chat-header {
    border-radius: 0;
    height: 50px;
    margin-top: 100px;
}



@media screen and (max-width:768px){
.et_header_style_left .logo_container img{margin-top:0;}
.et_header_style_left .logo_container img{width:70% !important;}
#et-top-navigation{z-index:4;}
}

.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a{border: none!important;}
div.lang_sel_list_horizontal{float:right!important; clear: none!important;padding:0;margin:0;}
.wpml-ls-statics-shortcode_actions a{background-color: transparent!important;}
div.lang_sel_list_horizontal ul li a{padding-left:5px;}
